/* line 1, ../../app/assets/stylesheets/stanza.sass */
h1 {
  display: none;
}

/* line 4, ../../app/assets/stylesheets/stanza.sass */
table {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: arial;
  border-collapse: separate;
  border-spacing: 0;
  border: 1px solid #7F7F7F;
  fonr-size: small;
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
}
/* line 15, ../../app/assets/stylesheets/stanza.sass */
table thead {
  border-spacing: 0;
}
/* line 17, ../../app/assets/stylesheets/stanza.sass */
table thead th {
  background: #D8D8DA url(../../../../assets/skins/sam/sprite.png) repeat-x 0 0;
  padding: 4px 10px 4px 10px;
  margin: 0;
  border: none;
  border-right: 1px solid #CBCBCB;
  font-weight: normal;
  text-decoration: none;
  color: #000;
  vertical-align: bottom;
  text-align: left;
}
/* line 29, ../../app/assets/stylesheets/stanza.sass */
table tbody {
  display: table-row-group;
  vertical-align: middle;
}
/* line 32, ../../app/assets/stylesheets/stanza.sass */
table tbody td {
  padding: 4px 10px 4px 10px;
  margin: 0;
  border: none;
  border-right: 1px solid #CBCBCB;
  font-weight: normal;
  text-decoration: none;
  color: #000;
  vertical-align: bottom;
  text-align: left;
}
/* line 43, ../../app/assets/stylesheets/stanza.sass */
table tbody tr:nth-child(even) {
  background-color: #FFF;
}
/* line 46, ../../app/assets/stylesheets/stanza.sass */
table tbody tr:nth-child(odd) {
  background-color: #EDF5FF;
}

/* line 49, ../../app/assets/stylesheets/stanza.sass */
a {
  color: #448;
  text-decoration: none;
}

/* line 53, ../../app/assets/stylesheets/stanza.sass */
a:visited {
  color: #939;
}

/* line 56, ../../app/assets/stylesheets/stanza.sass */
a:hover {
  color: #fff;
  background-color: green;
  text-decoration: underline;
}
